## port-for 0.4

=== debian/changelog ===
port-for (0.4-2) unstable; urgency=medium

  * Updating year in copyright for 2019.
  * Updating to standards version 4.3.0.
  * Updating to debhelper 12.
  * Change email address
  * Change from debhelper to debhelper-compat

 -- David Kunz <david.kunz@dknet.ch>  Fri, 04 Jan 2019 11:37:43 +0100

port-for (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #901506).

 -- David Kunz <david.kunz@dknet.ch>  Tue, 04 Sep 2018 10:45:17 +0200
