=== debian/control ===
Source: port-for
Section: python
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-mock,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://github.com/kmike/port-for
Vcs-Browser: https://salsa.debian.org/david-guest/port-for
Vcs-Git: https://salsa.debian.org/david-guest/port-for.git

Package: python3-port-for
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: local TCP ports management for Python
 port-for is a utility that helps with local TCP ports management. It can find
 an unused TCP localhost port and remember the association.
