=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=port-for

%:
	dh ${@} --buildsystem=pybuild --with python3

override_dh_auto_install:
	dh_auto_install

	mkdir -p debian/python3-$(PYBUILD_NAME)/usr/share/doc/python3-$(PYBUILD_NAME)
	cp README.rst debian/python3-$(PYBUILD_NAME)/usr/share/doc/python3-$(PYBUILD_NAME)/README
