## port-for 0.6.1

=== debian/changelog ===
port-for (0.6.1-1) unstable; urgency=medium

  * Merging upstream version 0.6.1.
  * Updating copyright for David Kunz.
  * Updating debhelper-compat to 13.
  * Updating Standards-Version to 4.6.0.
  * Updating vcs in control.
  * Adding watch file.

 -- David Kunz <david.kunz@dknet.ch>  Sat, 08 Jan 2022 11:51:40 +0100

port-for (0.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:22:12 +0100
