=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-mock,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/kmike/port-for
-Vcs-Browser: https://salsa.debian.org/david-guest/port-for
-Vcs-Git: https://salsa.debian.org/david-guest/port-for.git
+Vcs-Browser: https://salsa.debian.org/david.kunz/port-for
+Vcs-Git: https://salsa.debian.org/david.kunz/port-for.git
 
 Package: python3-port-for
 Section: python
