## port-for 0.6.2

=== debian/changelog ===
port-for (0.6.2-1) unstable; urgency=medium

  * Merging upstream version 0.6.2.
  * Updating Standards-Version to 4.6.1.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 18 Jul 2022 13:45:47 +0200
