=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-mock,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/kmike/port-for
 Vcs-Browser: https://salsa.debian.org/david.kunz/port-for
 Vcs-Git: https://salsa.debian.org/david.kunz/port-for.git
