## port-for 0.6.3

=== debian/changelog ===
port-for (0.6.3-1) unstable; urgency=medium

  * Merging upstream version 0.6.3.
  * Correcting spelling for NMU.
  * Updating build-depends.
  * Adding PYBUILD_SYSTEM in rules.
  * Disable dh_auto_test in rules.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 09 Jan 2023 12:01:17 +0100
