=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  python3-all,
  python3-mock,
  python3-setuptools,
+ pybuild-plugin-pyproject,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/kmike/port-for
