## port-for 0.7.0

=== debian/changelog ===
port-for (0.7.0-1) unstable; urgency=medium

  * Merging upstream version 0.7.0.
  * Updating Standards-Version to 4.6.2.
  * Updating Copyright for debian directory.
  * Adding upstream metadata.
  * Remove dublicate Section in control.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 27 Jun 2023 13:52:04 +0200
