=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
  python3-setuptools,
  pybuild-plugin-pyproject,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/kmike/port-for
 Vcs-Browser: https://salsa.debian.org/david.kunz/port-for
 Vcs-Git: https://salsa.debian.org/david.kunz/port-for.git
 
 Package: python3-port-for
-Section: python
 Architecture: all
 Depends:
  ${misc:Depends},
