## port-for 0.7.2

=== debian/changelog ===
port-for (0.7.2-2) unstable; urgency=medium

  * Remove python3-mock from build-dependency (Closes: #1069856).

 -- David Kunz <david.kunz@dknet.ch>  Thu, 04 Jul 2024 11:53:05 +0200

port-for (0.7.2-1) unstable; urgency=medium

  * Merging upstream version 0.7.2 (Closes: #1057907).
  * Correcting misspelling in changelog for 0.7.0-1.
  * Updating copyright for 2024.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 27 Mar 2024 14:58:34 +0100
