=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-mock,
  python3-setuptools,
- pybuild-plugin-pyproject,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/kmike/port-for
