## port-for 0.7.4

=== debian/changelog ===
port-for (0.7.4-1) unstable; urgency=medium

  * Merging upstream version 0.7.4.
  * Updating Standards-Version to 4.7.0.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 26 Nov 2024 17:23:50 +0100
