=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/port-for-$1\.tar\.gz/ \
  https://github.com/kmike/port-for/tags .*/v?(\d\S+)\.tar\.gz
