## port-for 1.0.0

=== debian/changelog ===
port-for (1.0.0-1) unstable; urgency=medium

  * Merging upstream version 1.0.0.
  * Restructure entries in alphabetical order in d/control.
  * Remove unused Rules-Requires-Root in d/control.
  * Updating d/copyright.
  * Adding Salsa Continuous Integration.
  * Change document handling.
  * Remove override_dh_auto_install.
  * Remove unnecessary directories.
  * Updating d/watch to Version 5.
  * Updating Standards-Version to 4.7.2.
  * Renaming files in d/.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 09 Dec 2025 13:06:37 +0100
