=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
- pybuild-plugin-pyproject,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/kmike/port-for
 Vcs-Browser: https://salsa.debian.org/david.kunz/port-for
 Vcs-Git: https://salsa.debian.org/david.kunz/port-for.git
