=== debian/watch ===
Version: 5

Template: Github
Owner: kmike
Project: @PACKAGE@
Dversion-Mangle: auto
